export default {
    title: {
        ru: `Совместная (Коалиционная) программа`,
        en: 'Merged loyalty program',
    },
    description_1: {
        ru: 'Программа позволяет реализовать программу лояльности совместно с другими компаниями или ИП.',
        en: 'Программа позволяет реализовать программу лояльности совместно с другими компаниями или ИП.',
    },
    description_2: {
        ru:
            'Ваши клиенты смогут получать привилегии в различных магазинах, что дает возможность группе магазинов иметь постоянных клиентов.',
        en:
            'Ваши клиенты смогут получать привилегии в различных магазинах, что дает возможность группе магазинов иметь постоянных клиентов.',
    },
    description_3: {
        ru:
            'Технологический комплекс Qalibry позволяет создать конфигурацию программы лояльности, объединяющую различные торговые и сервисные предприятия в рамках одной платежной системы. При настройке формата обслуживания в каждом предприятии могут использоваться различные алгоритмы, учитывающие как отраслевую специфику, так и специфику работы конкретного предприятия.',
        en:
            'Технологический комплекс Qalibry позволяет создать конфигурацию программы лояльности, объединяющую различные торговые и сервисные предприятия в рамках одной платежной системы. При настройке формата обслуживания в каждом предприятии могут использоваться различные алгоритмы, учитывающие как отраслевую специфику, так и специфику работы конкретного предприятия.',
    },
    description_4: {
        ru:
            'Схема обслуживания карт в рамках коалиционной программы строится на принципах, подобных обслуживанию карт международных платежных систем (МПС). В пределах коалиции торговых и сервисных предприятий осуществляется прием и обслуживание пластиковых (небанковских) карт зарегистрированной в комплексе платежной системы. В системе регистрируются: Эмитент, Эквайер, Фирма, точка обслуживания и терминал. К точке обслуживания привязывается алгоритм обслуживания карты.',
        en:
            'Схема обслуживания карт в рамках коалиционной программы строится на принципах, подобных обслуживанию карт международных платежных систем (МПС). В пределах коалиции торговых и сервисных предприятий осуществляется прием и обслуживание пластиковых (небанковских) карт зарегистрированной в комплексе платежной системы. В системе регистрируются: Эмитент, Эквайер, Фирма, точка обслуживания и терминал. К точке обслуживания привязывается алгоритм обслуживания карты.',
    },
    description_5: {
        ru:
            'Важную роль в коалиционной программе играет Организатор – юридическое лицо, осуществляющее координацию всех вопросов, связанных с реализацией маркетинговой и рекламной стратегий. На Организатора ложатся затраты по выпуску карт (Эмитент), созданию и техническому обеспечению терминальной сети.',
        en:
            'Важную роль в коалиционной программе играет Организатор – юридическое лицо, осуществляющее координацию всех вопросов, связанных с реализацией маркетинговой и рекламной стратегий. На Организатора ложатся затраты по выпуску карт (Эмитент), созданию и техническому обеспечению терминальной сети.',
    },
    description_6: {
        ru:
            'Использование решения Qalibry для Коалиционных программ позволяет запускать проекты Социальных карт. Вариантов здесь достаточно, например, расчетная Социальная карта позволит осуществлять контроль за использованием и расходованием выделяемых на социальные нужды целевых денежных средств, дисконтная Социальная карта позволяет предоставлять целевые скидки различным категориям граждан (школьникам, пенсионерам, инвалидам и т.д.).',
        en:
            'Использование решения Qalibry для Коалиционных программ позволяет запускать проекты Социальных карт. Вариантов здесь достаточно, например, расчетная Социальная карта позволит осуществлять контроль за использованием и расходованием выделяемых на социальные нужды целевых денежных средств, дисконтная Социальная карта позволяет предоставлять целевые скидки различным категориям граждан (школьникам, пенсионерам, инвалидам и т.д.).',
    },
    description_7: {
        ru:
            'Управление программой «Карта лояльности» осуществляется посредством специального рабочего места с WEB-интерфейсом.',
        en:
            'Управление программой «Карта лояльности» осуществляется посредством специального рабочего места с WEB-интерфейсом.',
    },
    accessFormSlot: {
        ru: 'Отправить заявку',
        en: 'Send a request',
    },
};
